﻿.home-banner .swiper-slide>a::after{display: none;}
.home-banner .swiper-slide-active img{animation:none}
.home-choose .chooseinfo ul li .icon img{filter: invert(1) brightness(360);}
#serviceswiper .home-more{color:#fff;margin:auto 0 0}
#serviceswiper .swiper-slide .icon li img{margin:0 auto;height:40px;width:auto}
#serviceswiper .swiper-slide{height:auto;display:flex;flex-direction:column;align-items:center;padding:30px 20px}
#serviceswiper .swiper-wrapper{align-items:initial}
#serviceswiper .swiper-slide .icon{width:100%}
#serviceswiper .swiper-slide .icon li{margin:10px 0}
#serviceswiper .swiper-slide .icon li p{line-height:1.3;font-size:var(--fontsize16)}
@media (min-width:769px){#serviceswiper .swiper-slide .icon{flex-wrap:nowrap}}
@media (min-width:501px){#serviceswiper .swiper-slide .icon li{width:auto;}
#serviceswiper .swiper-slide .icon li:not(:last-child){margin-right:25px}}
@media (max-width:1200px){#serviceswiper .swiper-slide .icon li p{font-size:var(--fontsize14)}}
.home-helpcenter .list li:hover .imgbg {transform:none}
.home-choose .l-wrap>div.chooseimg{display:flex;align-items:center;justify-content:center}
.home-about .aboutinfo .more{font-size:var(--fontsize20);font-weight:var(--fontbold7)}
.home-choose::before{display:none;}
 .home-choose .l-wrap>div{width:100%}
.home-choose .chooseinfo{padding-left:0}